<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'nl', version '2.8'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'EPUB e-book';
$string['application/msword'] = 'Word-document';
$string['application/pdf'] = 'PDF-document';
$string['application/vnd.moodle.backup'] = 'Moodle-back-up';
$string['application/vnd.ms-excel'] = 'Excel rekenblad';
$string['application/vnd.ms-powerpoint'] = 'Powerpoint presentatie';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Powerpoint presentatie';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Powerpoint slideshow';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Excel rekenblad';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Excel sjabloon';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Word document';
$string['archive'] = 'Archief ({$a->EXT})';
$string['audio'] = 'Audiobestand ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Bestand';
$string['image'] = 'Afbeelding ({$a->MIMETYPE2})';
$string['text/html'] = 'HTML-document';
$string['text/plain'] = 'Tekstbestand';
$string['text/rtf'] = 'RTF-document';
